Bug 11481 - Enlightenment 0.16.4
Enlightenment 0.16.4
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Mason
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-17 11:58 EDT by ted
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 11:58:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ted 2000-05-17 11:58:50 EDT
Hello!

Is enlightenment 0.16.4 going to be released under rawhide?

Daniel
Comment 1 David Mason 2000-06-19 11:43:02 EDT
In rawhide

Note You need to log in before you can comment on or make changes to this bug.